<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="3292ef208096c76b" weblate-flags="no-wrap">
        <source>[[!meta title="Starting Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1eee0e883ff841d4">
        <source>To learn how to start Tails, refer to our installation instructions on:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e19c1797675d2d13">
        <source>[[Starting Tails on PC|pc]]</source>
        <target state="needs-translation">[[Starten von DVD mit einem Mac|install/mac/dvd#start-dvd]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8913d05d09684081">
        <source>[[Starting Tails on Mac|mac]]</source>
        <target state="needs-translation">[[Starten von DVD mit einem Mac|install/mac/dvd#start-dvd]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
